/* Fonts */
@font-face {
  font-family: 'The Sans';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/TheSans_LP_300_Light.woff2") format("woff2"), url("../fonts/TheSans_LP_300_Light.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/TheSans_LP_300_Light.woff2") format("woff2"), url("../fonts/TheSans_LP_300_Light.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/TheSans_LP_500_Regular.woff2") format("woff2"), url("../fonts/TheSans_LP_500_Regular.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/TheSans_LP_500_Regular-Italic.woff2") format("woff2"), url("../fonts/TheSans_LP_500_Regular-Italic.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: italic;
  font-weight: 500;
  unicode-range: U+0030-0039;
  src: url("../fonts/TheSans_LP_500_Regular-Italic-Numbers.woff2") format("woff2"), url("../fonts/TheSans_LP_500_Regular-Italic-Numbers.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/TheSans_LP_600_SemiBold.woff2") format("woff2"), url("../fonts/TheSans_LP_600_SemiBold.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/TheSans_LP_700_Bold.woff2") format("woff2"), url("../fonts/TheSans_LP_700_Bold.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/TheSans_LP_700_Bold-Italic.woff2") format("woff2"), url("../fonts/TheSans_LP_700_Bold-Italic.woff") format("woff");
}
@font-face {
  font-family: 'The Sans';
  font-style: italic;
  font-weight: 700;
  unicode-range: U+0030-0039;
  src: url("../fonts/TheSans_LP_700_Bold-Italic-Numbers.woff2") format("woff2"), url("../fonts/TheSans_LP_700_Bold-Italic-Numbers.woff") format("woff");
}

/* Global Reset */
* {
	margin: 0;
	padding: 0;
}
/* General */
html {
	height: 100%;
}
body {
  /*font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
  font-family: 'The Sans',  sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  background: url(../../BE/images/be/grain.png);
  color: #333;
	height: 100%;
}
/*
  background: #F4F4F5 url(../../BE/images/be/grain.png);
input, select {
	font-size: 11px;
	border:1px solid #cdcdcd;
}
input {
	padding: 1px;
}
*/
input {
 outline:none;
}
p {
	margin-bottom: 15px;
}
a {
	color: #121212;
	font-weight: normal;
	text-decoration: underline;
}
h2 {
	font-size: 1.4em;
/*
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  */
	margin: 0 0 15px 0;
}
.TitleHeading {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 0 0;
}
h3 {
/*
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  */
	font-size: 1.3em;
	margin-bottom: 10px;
}
h4 {
	font-size: 1.2em;
	margin-bottom: 10px;
}
img, img a {
	border: 0;
}

ul, ol {
	margin: 0 0 10px 30px;
}
li {
	margin: 0;
	padding: 0;
}
q {
  quotes: "“" "”" "‘" "’";
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}
blockquote {
	margin-left: 28px;
}
select option {
	padding: 0 10px;
}
hr {
	display:none !important;
}
/* Forms */
.HorizontalFormContainer dl, .VerticalFormContainer dl {
	margin: 0;
}
.HorizontalFormContainer dt img {
	vertical-align: middle;
	float: left;
}
.HorizontalFormContainer dt .fieldLabel {
	float:left;
	padding-top: 4px;
	padding-left: 4px;
}
.HorizontalFormContainer dt {
	width: 160px;
	float: left;
	clear: left;
}
.HorizontalFormContainer dd.ProductField {
	height: 20px;
}
.HorizontalFormContainer dd {
	padding-top:4px;
	margin-left: 170px;
}
.NarrowFormContainer dt {
	width: 110px;
}
.NarrowFormContainer dd {
	margin-left: 120px;
}
.HorizontalFormContainer p.Submit {
	margin-left: 170px;
}
.NarrowFormContainer p.Submit {
	margin-left: 120px;
}
.VerticalFormContainer dt {
	margin-bottom: 6px;
}
.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 10px;
}
/* Page Container */

.Container {
/*
	min-width: 952px;
	max-width: 1200px;
	*/
	width: 980px;
	margin: 0 auto;
}

#Wrapper {
	width: 980px;
	margin: 0 auto;
}

/* Top Navigational Menu */
#TopMenu {
  text-align: right;
  float: right;
  height: 44px;
  /*position: absolute;
  right: 0;
	margin: 10px 0 15px 0;*/
	/*
	display: none;
	height: 80px;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	font-style:italic
	*/
}
#TopMenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#TopMenu li {
	list-style: none;
  display: inline-block;
	/*float: left;*/
	margin: 0;
	/*padding: 10px 0;*/
	/*
	height:80px;
	*/
}
#TopMenu li.First a {
	background:none;
}
#TopMenu li a {
	display: block;
	text-decoration: none;
  color: #d5d5d5;
	/*font-size: 0.75em;*/
	padding: 0 15px;
	margin: 0;
  line-height: 44px;
}
/*, #TopMenu li div
#TopMenu li div a {
	padding: 0;
	margin: 0;
	display: inline;
	font-size: 1em;
}*/
#TopMenu li a:hover {
	text-decoration: underline;
}

#TopMenu .CartLink span {
  /*float: right;
  width: 14px;
  height: 14px;
  background: #c00;
  border-radius: 50%;
  font-size: 11px;*/
  /*position: relative;*/
  float: right;
  min-width: 15px;
  height: 15px;
  line-height: 15px;
  display: inline-block;
  text-shadow: 0px 1px 1px #700;
  background: #c00;
  border-radius: 50%;
  font-size: 11px;
  text-align: center;
  margin: 8px 0 0 6px;
  font-weight: bold;
}

/* Pages Menu */
#Menu {
  /*border-top: 1px solid #3B3A3B;*/
  position: relative;
  clear: right;
  box-sizing: border-box;
   /*border-top: 1px solid rgba(255, 255, 255, 0.1);*/
       border-top: 1px solid rgba(255, 255, 255, 0.033);
/*line-height: 40px;*/
 box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.2);
 /*top: -1px;*/
 margin-left: 20px;
}
#Menu ul {
  margin: 0;
  padding: 0;
  background: #414042;
  /*
  text-align: center;
  position: relative;
  */
}
#Menu ul li {
  /*height: 80px;*/
  /*float: left;*/
  margin: 0;
  padding: 0;
	list-style: none;
  /*
  display: inline-block;
  width: 380px;
  */
}
/*#Menu li.First*/

#Menu li a {
  text-decoration: none;
  display: block;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#Menu li a:hover {
  /*
  background: #8F9600;
  border-left: 1px solid #A5A50A;
  border-right: 1px solid #A5A50A;
  */
  color: #ffffff;
  background: #636806;
  /*border-left: 1px solid #6B7009;
  border-right: 1px solid #6B7009;*/
  text-decoration: none;
  /*
  font: 22px/47px Georgia, serif;
  color: #8B380B;
  background: black;
  */
}

#Menu li.ActivePage a {
  /*background: #7D8300;*/
  /*border-left: 1px solid #828800;*/
  /*border-right: 1px solid #828800;*/
}

#Menu > ul > li {
  display: inline-block;
}

#Menu > ul > li > a {
  /*padding: 30px 15px 15px 15px;*/
  padding: 0 16px 0 16px;
  height: 44px;
  line-height: 44px;
  font-size: 14px;
  letter-spacing: 3px;
  /*font-weight: bold;*/
  color: #E4E41F;
  background: #414042;
  /*border-left: 1px solid #414042;*/
  /*border-right: 1px solid #414042;*/
  text-shadow: 0 1px 1px rgba(0,0,0,0.6);
  text-transform: uppercase;
  height: auto;
}

#Menu > ul > li:first-child > a {
  /*border-left: none;*/
  /*padding-left: 20px;*/
}

#Menu > ul > li:last-child > ul {
  right: 0;
  /*float: right;*/
}

/*#Menu .ContentWrapper > ul > li > a {
  position: relative;
  z-index: 100;
}*/

#Menu > ul > li > ul {
	position: absolute;
  margin: 0 0 0 0;
  top: 44px;
  height: auto;
  border: 0;
	z-index: 1;
	display: none;
  min-width: 200px;
  -moz-box-shadow: 0px 2px 15px rgba(0,0,0,0.4);
  -webkit-box-shadow: 0px 2px 15px rgba(0,0,0,0.4);
  box-shadow: 0px 2px 15px rgba(0,0,0,0.4);
}
#Menu li:hover ul, #Menu li.over ul {
	display: block;
}


/*#Menu > ul > li > ul > li {
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  display: block;
  border: none;
  clear: left;
  float: left;
  width: 100%;
}*/
#Menu li ul li a {
  height: auto;
  line-height: 1.5;
  padding: 8px 10px 7px 15px;
  /*font-family: "Trebuchet MS", Helvetica, Verdana, Arial;*/
  font-size: 13px !important;
  background: #414042 !important;
  color: #ADB509;
/* border-right: 1px solid #6B7009; */
  /*border-left: 1px solid #414042 !important;
  border-right: 1px solid #414042 !important;*/
  /*border: 0;*/
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.033);*/
}


#Menu > ul > li:hover > a,
/*#Menu li ul li:hover > a*/
#Menu li ul li a:hover
{
  background: #636806 !important;
  color: #ffffff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  text-decoration: none;
}


#Menu li ul li a:hover {
 border-left: 1px solid #6B7009;
}

/*#Menu li ul li:hover a {
  background: #636806 !important;
  color: #ffffff;
}*/

#Menu .Expanded {
  float: left;
  width: 240px;
  border-left: 1px solid rgba(255, 255, 255, 0.033);
}

#Menu .Expanded:first-child {
  border-left: none;
}

#Menu .Expanded > a {
  text-transform: uppercase;
  color: #E4E41F;
  color: #fff;
  letter-spacing: 1px;
  /*margin-bottom: 5px;*/
  font-size: 13px !important;
  padding-top: 10px;
  padding-bottom: 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.033);
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
  background-color: #444444 !important
  /*background-color: #3e3e3e !important;*/
}


#Menu .Expanded ul ul a:before {
  content: '>';
  padding-left: 2px;
  padding-right: 6px;
  /*padding-left: 20px;*/
}


/* Outer Content Wrapper (Surrounds header & content) */
#Outer {
	/*
	margin-top: 4px;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
	*/
  box-shadow: 0px 0px 100px rgba(0,0,0,0.1);
  background: white;
	clear: both;
}
#Wrapper {
	margin: 0 auto;
	clear: both;
  padding-top: 15px;
}
/* Header */

#Header {
	background-color: #414042;
	height: 89px;
	/*clear: both;*/
	margin: 0;
	position: relative;
  z-index: 10;
  /*
  -moz-box-shadow: 0px 0px 17px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0px 0px 17px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 17px rgba(0,0,0,0.2);
  */
}

#Header .Container {
  position: relative;

  /*overflow-x: hidden;*/
  /*overflow: hidden;*/
  /*background: #414042 url(../../BE/images/be/logo-text-long-small.png) no-repeat 48px 0;*/
  /*background-size: 25%;*/
}

#Header .Container:before {
  content: ' ';
  width: 30px;
  position: absolute;
  left: -30px;
  top: 0;
  height: 88px;
  z-index: 5;
  background: #414042;
}

#Header .Container:after {
  content: ' ';
  width: 30px;
  position: absolute;
  right: -30px;
  top: 0;
  height: 88px;
  z-index: 5;
  background: #414042;
}
/* Logo */

#Logo {
	float: left;
  height: 88px;
  box-shadow: 0 0 26px rgba(0, 0, 0, 0.1);
  /*border-right: 1px solid rgba(255, 255, 255, 0.033);*/
  /*box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.1);*/

  position: relative;
  z-index: 2;
}
#Logo h1 {
	margin: 0;
}
#Logo a {
	display:block;
	/*content: url(../../BE/images/be/logo-text-long-small.png);*/
	/*content: url(../../BE/images/be/logo-square-small.png);*/
	content: url(../../BE/images/be/logo-text-small.png);
	/*height: 100px;*/
  height: 88px;
	/*margin-left: 5px;*/
}
#Logo img {
	display:none;
}
/* Top Search Form */
#SearchForm {
  /*margin-left: 350px;*/
  /*float: right;*/
  /*display: none;*/
	/*padding:5px 0 10px 0;*/
	/*position:absolute;*/
	/*margin:92px 0 0 0;*/
	/*width:942px;*/
}

#SearchForm form {
	/*padding: 0 35px*/
}
#SearchForm label {
	/*font-weight: bold;*/
}
#SearchForm input.Textbox {
  float: left;
	/*width: 139px;
	border: 1px solid #ccc;
	background: #fff;
	font-size: 0.9em;
	padding: 3px;*/
  width: 250px;
  border: none;
  background: transparent;
  color: #fff;
  /*font-size: 15px;*/
  /*font-size: 0.9em;*/
  padding: 0 44px 0 20px;
  /*border-bottom: 1px solid rgba(255, 255, 255, 0.2);*/
  line-height: 44px;
  margin: 0;
  font-family: 'The Sans', sans-serif;

  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  /* */
}

#SearchForm input.Textbox:focus {
  box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.22) inset;
}
#SearchForm .Button {
  cursor: pointer;
  /*width: 74px;*/
  /*height: 44px;*/
  padding: 0;
  margin: 0;
  /*margin: -4px 0 0 -4px;*/
  vertical-align: top;
  border: none;
  background: transparent;
  line-height: 44px;
  height: 44px;
  width: 44px;
  margin-left: -44px;
  background: url(../../BE/images/be/search-24.png) no-repeat 50% 50%;

  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
  outline: 0;
  /*display: none;*/
}


#SearchForm .Button:active,
#SearchForm .Button:focus {
  background-color: #636806;
  box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.4);
}
#SearchForm .Button:hover {
  background-color: #636806;
/*#414042 */
/*color: #ffffff;*/
/*border-left: 1px solid #6B7009;*/
/*border-right: 1px solid #6B7009;*/
  box-shadow: 1px 1px 16px rgba(0, 0, 0, 0.2);
text-decoration: none;
}


#SearchForm ::-webkit-input-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color: rgba(255,255,255,0.45);
}

#SearchForm :-moz-placeholder { /* Firefox 18- */
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color: rgba(255,255,255,0.45);
}

#SearchForm ::-moz-placeholder {  /* Firefox 19+ */
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color: rgba(255,255,255,0.45);
}

#SearchForm :-ms-input-placeholder {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style:italic;
  color: rgba(255,255,255,0.45);
}
/*#SearchForm p {
	margin: -20px 0 0 730px;
	font-size: 0.9em;
}
#SearchForm a {
	text-decoration: none;
}*/
.Left {
  display: none;
}

/* Primary Content Area */
.Content {
	float: left;
	width: 716px;
	min-height: 500px;
	margin: 0;
	padding: 5px 15px 15px;
  box-sizing: border-box;
  position: relative;
}
.Content .Block {
	clear: both;
}
.Block {
	margin-top: 10px;
	margin-bottom: 10px;
}
.Content h2 {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-style: italic;
  font-size: 2.2em;
	margin: 25px 0 15px;
  padding: 0;
	color: #00440D;
}

/*
.banner_category_page_top,
.banner_category_page_bottom {
	margin-top: 30px;
}
*/

#PageContent h2 {
	margin: 25px 0 15px;
  font-style: normal;
  /*font-size: 24px;*/
}

#PageContent h3 {
	font-size: 28px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  /*font-style: italic;*/
	margin: 30px 0 15px;
	color: #000;
  /*
  font-style: italic;
  letter-spacing: 1px;
  border-bottom: 1px solid #e5e5e5;
	margin: 30px 0 10px;
	color: #999;
	*/
}

#PageContent .BlockContent {
  font-size: 15px;
  line-height: 1.6;
}

.Content a:hover {
	text-decoration: underline;
}
/* Primary Content Area (column span of 2) */
.Content.Wide {
	width: 716px;
}
/* Primary Content Area (column span of 3 - spans entire page width) */
.Content.Widest {
	width: 980px;
}
.Content.WideWithLeft {
  width: 980px;
}
/* Right Content Area */
.Right {
	float: right;
	min-height: 500px;
	width: 260px;
	font-size: 0.9em;
	padding: 10px 15px 15px 5px;
  box-sizing: border-box;
  color: #464646;
  /* background-color: #f4f4f5;
    background: rgb(245, 249, 176);
	margin-left: 10px;
	*/
}

.Right.floating {
    position: fixed;
    top: 0;
    padding-top: 10px;
    /* http://stackoverflow.com/questions/15152470/chrome-rendering-issue-fixed-position-anchor-with-ul-in-body */
    -webkit-transform: translateZ(0);
}
.Right h2 {
  /*font-family: Georgia, "Times New Roman", Times, serif; */
  /* font-style: italic; */
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  /* letter-spacing: 1px; */
  /* border-bottom: 1px solid #ddd; */
  /* text-shadow: 0 1px 0px rgba(0, 0, 0, 0.6); */
  margin: 0px 0 10px;
  color: #999;
}
.Right a {
  /*
	color: #000;
	color: #464646;
	*/
	color: #333;
}
.Right .Block {
	margin: 10px 0 22px;
	padding: 0;
}
.Right .BlockContent {
	margin: 0;
	padding: 0;
}
.Right ul {
	margin: 0;
	padding: 0;
}
.Right li {
	clear: both;
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #eee;
}
.Right li a {
	text-decoration: none;
	padding: 3px 0;
}
.Right li a:hover {
	text-decoration: underline;
}
.Right .button {
    /*
    margin-top: 60px;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0 28px;
    */
    font-size: 9.6px;
    height: 24px;
    line-height: 24px;
    padding: 0 24px;
}
.Right #SideCategoryList {
  display: block;
}
.Right #SideCategoryList h2 {
}
.Right #SideCategoryList li li {

}
.Right #SideCategoryList li a {
  padding: 8px 0;
  display: block;
  font-weight: bold;
}
.Right #SideCategoryList li ul {
	border-top: 1px solid #eee;
	padding-top: 10px;
	margin-bottom: 10px;
  display: none;
}
.Right #SideCategoryList li ul a {
  padding: 6px 0;
  display: block;
  font-weight: normal;
}
.Right #SideCategoryList .SideCategoryListClassic > ul > li.Active {
	border-bottom: none;
}
.Right #SideCategoryList li.Active > ul {
  display: block;
}
.Right #SideCategoryList li.LastChild {
	border-bottom: 0 !important;
}
.Right #SideCategoryList li ul {
	padding-left: 10px;
}
.Right #SideCategoryList li ul a {
  color: #666;
  color: #6B761E;
  /*
	padding-left: 16px;
	background: url('../../BE/images/BreadcrumbSep.gif') no-repeat 3px 5px;
	*/
}

.Right .SideCart p {
  padding-top: 0 !important;
}

.Right .SideCart .ProductList {
  display: none;
}

.Right .SideCart .ViewCartLink {
	padding-bottom: 8px;
}
/* Page Footer */

#Footer {
	clear: both;
	font-size: 0.85em;
	text-align: center;
	margin:  0;
	padding: 10px 0 30px 0;
}
/*
#Footer ul {
	list-style: none;
	margin: 0 0 30px 115px;
	padding: 0;
}
#Footer li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#Footer li a {
	text-decoration: none;
	padding: 0 10px
}
*/

#Footer .legal {
  margin: 0 0 10px;
}

#Footer .legal p {
  margin: 0 0 5px;
  color: #666;
}

/* Newsletter Subscription Form */
.NewsletterSubscription {
	clear: both;
}
.NewsletterSubscription form {
	margin-top: 15px;
/*
	margin:0 0 15px 15px
	*/
}
.NewsletterSubscription label {
  display: block;
/*
	clear: both;
	float: left;
	margin:0 0 5px 15px;
	*/
}
.NewsletterSubscription input {
	/*margin-bottom: 10px;*/
/*
	width: 129px;
	font-size: 0.9em;
	padding: 3px;
	*/
}
.NewsletterSubscription .Button {
  /*
	width: 124px;
	height: 22px;
	border: 0;
	margin: 6px 0 0 5px;
	vertical-align: middle;
	*/
}
/* Product Listings */

.ProductList {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Content .ProductList li {
	list-style: none;
	float: left;
	font-size: 0.95em;
	width: 225px !important;
	margin: 0 0 10px;
	padding: 3px 3px 10px;
	overflow: hidden;
	min-height: 17em;
  box-sizing: border-box;
}
.ProductList a {
	text-decoration: none;
}
.ProductDetails {
	margin: 5px 0;
	height: auto !important;
}
.ProductList li {
	text-align:center;
}
.Content .ProductDetails {
	margin: 5px 10px;
}
.ProductList .ProductImage {
	display: table-cell;
	/*
	width: 160px !important;
	height: 160px !important;
	*/
	text-align: center;
	overflow: hidden;
	vertical-align: middle;
}
.ProductList .ProductImage img {
	vertical-align: middle;
}
.ProductList p {
	margin: 5px 0 5px 5px;
}
.ProductList .RetailPriceValue {
  color: #c00;
}
/*
.ProductList strong, .ProductList strong a {
	color: #fff;
}
*/
.ProductPrice, .ProductList em {
	font-style: normal;
}
.ProductList .Rating {
	font-size: 0.9em;
	font-weight: bold;
}
.ProductList .Rating img {
	height: 12px;
	margin-top: 3px;
}
.ProductList li .ProductCompareButton {
	margin-top: 3px;
	text-align: center;
}
/*
.Left .ProductList .ProductImage, .Right .ProductList .ProductImage {
	display: none;
}
.Left .ProductList li, .Right .ProductList li {
	clear: both;
	list-style: none;
	margin: 0;
	margin-top: 5px;
	padding: 3px 10px 5px 10px;
}
*/
/* Page Breadcrumbs */
.Breadcrumb {
	font-size: 0.9em;
	padding-top: 4px;
	padding-bottom: 8px;
  margin-top: 0;
	border-bottom: 1px solid #e5e5e5;
}
.Breadcrumb ul, .Breadcrumb li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.Breadcrumb li {
	padding-left: 6px;
	display: inline;
}
.Breadcrumb li:first-child {
	padding-left: 0;
}
.Breadcrumb li a {
	padding-right: 10px;
	background: url('../../BE/images/BreadcrumbSep.gif') no-repeat right;
}
.FindByCategory ul, .FindByCategory li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.FindByCategory li {
	padding-left: 18px;
	background: url('../../BE/images/BreadcrumbSep.gif') no-repeat 3px 5px;
	padding-right: 8px;
	display: inline;
}
/* Miscellaneous Definitions */

.Meta {
	color: #444;
	font-size: 0.93em;
}
.Left .FeedLink, .Right .FeedLink {
	padding-right: 5px;
}
.Content .FeedLink {
	margin-top: 4px;
}
.FloatRight {
	float: right;
}
.FloatLeft {
	float: left;
}
.ClearRight {
	clear: right;
}
.ClearLeft {
	clear: left;
}
.CompareButton {
	clear: both;
	text-align: right;
	margin-top: 12px;
	padding: 4px;
}
.Clear {
	clear: both;
}

#ContactForm {
  background: #eee;
  padding: 20px 28px;
}

.ExpressCheckout input[type="submit"],
.FormContainer input[type="submit"] {
  padding: 6px 12px !important;
  margin: 0px 0 10px;
}

.FormContainer select {
  height: 26px;
  line-height: 26px;
  padding: 0 6px;
  margin: 0px 0 6px;
  border-radius: 4px;
  box-sizing: border-box;
}

/*,input.Textbox */
.FormContainer input[type="text"],
.FormContainer input[type="password"] {

  font-size: 14px;
  height: 26px;
  line-height: 26px;
  padding: 0 6px;
  margin: 0px 0 6px;
  border-radius: 4px;
  border: 1px solid #ccc;
  -moz-box-shadow:  1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow:  1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  box-sizing: border-box;
}
.FormContainer textarea {
  font-size: 14px;
  padding: 6px;
  margin: 0px 0 6px;
  border-radius: 4px;
  border: 1px solid #ccc;
  -moz-box-shadow:  1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow:  1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.1) inset;
  box-sizing: border-box;
}
.Field45 {
	width: 45px;
}
.Field100 {
	width: 100px;
}
.Field150 {
	width: 150px;
}
.Field200 {
	width: 200px;
}
.Field250 {
	width: 250px;
}
.Field300 {
	width: 300px;
}
.Field350 {
	width: 350px;
}
.Field400 {
	width: 400px;
}
.MB10 {
	margin-bottom:10px;
}
.MT0 {
	margin-top:0px;
}
.LH140 {
	line-height:140%;
}
.PLRB5 {
	padding:0px 5px 5px 5px;
}
.PLR10 {
	padding:0px 10px 0px 10px;
}
.PL20 {
	padding:0px 0px 0px 20px;
}
.PL40 {
	padding:0px 0px 0px 40px;
}
.ML20 {
	margin:0px 0px 0px 20px;
}
.MT10 {
	margin-top:10px;
}
.PL10 {
	padding-left:10px;
}
.PB2 {
	padding-bottom:2px;
}
.NoMarginBottom {
	margin-bottom: 0;
}
.Required {
	color: red;
	font-weight: bold;
	visibility: visible;
}
.InfoMessage {
  padding: 12px 28px;
  margin: 0 0 15px;
  background: #FFE57E;
}
.SuccessMessage {
  padding: 12px 28px;
  margin: 0 0 15px;
  background: #A9E6B1;
}
.ErrorMessage {
  padding: 12px 28px;
  margin: 0 0 15px;
  background: #FFB3BB;
}
.SpecificInfoMessage {
  display: none;
  padding: 15px 28px;
  margin: 0 0 15px;
  background: #FFE57E;
}
/************* Page Specific: Create Account / Login Page *************/
.CreateAccount {
	float: left;
	width: 350px;
	border-right: 1px solid #ccc;
	padding-right: 20px;
}
.AccountLogin {
	float: left;
	padding-left: 20px;
	width: 335px;
}
ul.ShippingAddressList, ul.ShippingAddressList li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.ShippingAddressList li {
	width: 30%;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.Right hr {
	margin: 5px 0 0;
}
.ComparisonCheckbox {
	float: left;
}
.SideRecentlyViewed .CompareButton {
	margin: 10px 0 0 0;
	padding: 0;
}
.SideRecentlyViewed .ProductList li {
	margin-left: 0;
}
.SideRecentlyViewed .ProductDetails {
	margin-left: 20px;
}


/* Product Page */

#ProductDetails .ProductThumbImage {
	/*height: 650px !important;
	width: 100% !important;*/
  height: auto !important;
	width: 100% !important;
  display: inline-block;
  padding: 20px;
  /*float: left;*/
	overflow: hidden;
  border: 1px solid #e5e5e5;
  background: #f8f8f8;
  box-sizing: border-box;
  /*background: #eee;*/
	/*margin: auto;*/
}

#ProductDetails h2 {
  margin-bottom: 10px;
}

#ProductDetails .ProductThumbImage img {
  height: 600px !important;
}

#ProductDetails .ImageCarouselBox {
  margin: 20px 0 0 !important;
	/*
  padding: 0 !important;
  float: right;
	width: 200px;
  box-sizing: border-box;
  border-left: 1px solid white !important;*/
}

#ProductDetails #ImageScrollPrev, #ProductDetails #ImageScrollNext {
	/*float: left;
	background:none;
	border:none;
	margin-top: 32px;
	cursor:pointer;*/
  /*position: absolute;*/
  display: none;
}

#ProductDetails #ImageScrollPrev.disabled, #ProductDetails #ImageScrollNext.disabled {
  display: none;
}
#ProductDetails .ProductTinyImageList {
	float: none;
	/*margin-top:0;*/
	white-space:nowrap;
	/*width: 100% !important;*/
  margin: 0 auto;
	overflow: hidden;
	/*margin-left:auto;*/
}
#ProductDetails .ProductTinyImageList ul li {
	/*width: 200px !important;
	height: 200px !important;
	overflow: hidden !important;
	float: none !important;
	margin-left:0 !important;*/

  width: 100px !important;
  padding: 20px 0 !important;
  margin: 0 10px !important;
  text-align: center;

	/*border: 1px solid gray !important;*/
	/*border-bottom: 1px solid gray !important;*/
  border: 1px solid #e5e5e5 !important;
}

#ProductDetails .ProductTinyImageList ul li.active {
  background: #f6f6f6;
}
#ProductDetails .ProductTinyImageList ul li div {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
  /*height: auto !important;*/
  width: 100px !important;
}
/*#ProductDetails .ProductTinyImageList ul li #TinyOuterDiv {
	border: 2px solid white;
}*/
#ProductDetails .ProductTinyImageList ul li img {
  padding-top: 0 !important;
  /*
  height: 200px !important;
  width: 200px !important;

  object-fit: cover;*/

  vertical-align: middle;
}
/*#ProductDetails .ProductTinyImageList ul {
	margin: 0pt;
	padding: 0pt;
	position: relative;
	list-style-type: none;
	white-space: nowrap;
	width: 2500px;
}*/
/*.carousel {
	position: relative;
	visibility: hidden;
	left: -5000px;
	width: 180px;
}*/

.PrimaryProductDetails .ProductThumb {
	width: 100% !important;
	height: auto !important;
	text-align: center;
}
.PrimaryProductDetails .ProductMain {
	width: 340px;
	margin: 20px auto;
}
.PrimaryProductDetails dl {
	font-size: 0.90em;
}
.PrimaryProductDetails dt {
	font-weight: bold;
	width: 80px;
	clear: left;
}
.PrimaryProductDetails dd {
	margin-left: 90px;
}
.ProductDetailsGrid dt {
	width: 140px;
	margin-bottom: 6px;
	float: left;
	font-weight: bold;
}
.ProductDetailsGrid dd {
	margin-left: 145px;
	margin-bottom: 6px;
}
.PrimaryProductDetails .ProductThumb p {
	margin-top: 10px;
	font-size: 0.9em;
}
.ProductReviewList {
	clear: both;
}
.PrimaryProductDetails .YouSave {
	font-weight: bold;
	margin-top: 3px;
	display: block;
}

.ProductDetailsGrid .DetailRow {
	clear: left;
	margin-top: 8px;
	padding-left: 140px;
}
.ProductDetailsGrid .Label {
	margin: 0 0 6px -140px;
	float: left;
	width: 130px;
	font-weight: bold;
	padding-top: 1px;
	display: inline;
	position: relative;
	text-align: right;
}

.ProductDetailsGrid strike {
  color: #c00;
}
.ProductDetailsGrid .Value {
	display: inline;
}
.ProductDetailsGrid .Label .Required {
	position: absolute;
	left: -1em;
}
.ProductOptionList ul, .ProductOptionList li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ProductOptionList li {
	margin-bottom: 3px;
}
.ProductOptionList input {
	vertical-align: middle;
}

#Product .Content h3 {
	font-size: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
  letter-spacing: 1px;
  border-bottom: 1px solid #e5e5e5;
	margin: 30px 0 10px;
	color: #999;
}
#ProductReviews {
  display: none;
}
#ProductOtherDetails .ProductDetailsGrid {
	margin-left: 25px;
}

/* Product Videos */

#FeaturedVideo, #VideoList, #VideoSingle {
	float: left;
}
#VideoList {
	padding-left: 5px;
}
.VideoSeparator {
	clear: both;
}
.videoRow {
	clear: both;
	margin-bottom: 4px;
	display: block;
	height: 75px;
}
.previewImageContainer {
	height: 30px;
	width: 50px;
}
.videoRow img {
	float: left;
	padding-right: 5px;
}
.videoRowTitle {
	font-weight: bold;
}
.videoRowDescription {
	max-height: 50px;
	overflow:hidden;
}
.VideoOverlay {
	background-image: url('../../BE/images/VideoOverlay.png');
	background-position: center center;
	position: absolute;
	left: 0;
	height: 100%;
	width: 100%;
	top: 0;
}
.VideoContentContainer {
	position: relative;
	margin-left: 3px;
	padding-left: 92px;
}
/** If you change the width of the .VideoPreviewSize class below, change the padding-left of the .VideoContentContainer class above **/

.VideoPreviewSize {
	width: 92px;
	height: 69px;
}
.videoRowLength {
	padding-left: 4px;
}
.videoRow, .videoRowTitle, .videoRow img, .videoRowLength {
	cursor: pointer;
}
#VideoList ul {
	position: relative;
	overflow-y: auto;
	padding:0;
	margin: 0;
	width: 375px;
	height: 265px;
}
#VideoSingle {
	padding-left: 10px;
	width:275px;
}
#VideoContainer {
	padding: 5px 0 5px 5px;
	height: 265px;
}
.HideElement {
	display: none;
}
.VideoSingleTitle {
	font-weight: bold;
}
.VideoSingleDescription {
	padding-top: 10px;
	overflow-y: auto;
	height: 220px;
	padding-right:5px;
}
.Left #VideoMiddleContainer, .Right #VideoMiddleContainer {
	display: none;
}
.Content #VideoSideContainer {
	display: none;
}
#VideoSideContainer ul {
	text-align: center;
}
#VideoSideContainer ul li {
	margin-bottom: 5px;
}
.VideoSideDescription {
	padding: 2px 10px;
}
.VideoImageContainer {
	position: relative;
	float: left;
}


/* Product Comparisons */
.ComparisonTable {
	width: 100%;
}
.ComparisonTable td {
	vertical-align:top;
	font-size: 11px
}
.CompareFieldName {
	width:95px;
	padding:8px 10px 8px 15px;
}
.CompareFieldTop {
	padding:5px;
	text-align:center;
}
.CompareFieldTop a {
	text-decoration:none;
	font-size:10px;
}
.CompareFieldTop a:hover {
	text-decoration:underline;
}
.CompareLeft {
	padding:5px 10px 5px 10px;
}
.CompareCenter {
	text-align:center;
	padding:5px;
}
.CompareRating {
	text-align:center;
	padding-top:8px;
	vertical-align:middle;
}
.CompareProductOption {
	margin-left:20px;
	padding-left:5px;
}
.Availability {
	color:gray;
}
.LittleNote {
	color:gray;
	font-size: 0.85em;
}
/* General Tables */
table.General, table.CartContents, table.General {
	width: 100%;
	margin: 10px 0;
}
table.General thead tr th, table.CartContents thead tr th {
	padding: 6px 10px;
	text-align: left;
	background: #eee;
}
table.General tbody td, table.CartContents tbody td {
	padding: 6px 10px;
	vertical-align: top;
}
table.General tbody tr.First td {
	border-top: 0;
}

/* Cart Contents Table */

.CartContents tbody td {
	border-bottom: 0;
}
.CartContents .ProductName a {
	font-weight: bold;
}
.CartContents tfoot .SubTotal td {
	text-align: right;
	font-weight: bold;
	border-color: #ccc;
}
.ProceedToCheckout {
	text-align: right;
}
.Content .ProceedToCheckout {
	width: 200px;
	float: right;
}
.ProceedToCheckout a {
	padding-top: 5px;
}
.MiniCart .SubTotal {
	text-align: center;
	font-size: 115%;
	color: #fff;
}
.MiniCart .CartProductOptionList {
	display: block;
}
.JustAddedProduct {
	width: 128px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
.JustAddedProduct strong, .JustAddedProduct a {
	font-weight: bold;
	font-size: 1.02em;
	display: block;
	margin-bottom: 3px;
}
.GiftCertificateCode input {
  vertical-align: middle !important;
}
.CategoryPagination .PagingList, .CategoryPagination .PagingList li {
	list-style: none;
	padding: 0;
	margin: 0;
}
.CategoryPagination {
	padding: 5px;
	text-align: center;
	background: #F4F4F5;
}
.CategoryPagination .PagingList li {
	display: inline;
	padding: 0 5px;
}
.CategoryHeading {
	margin: 0;
	padding: 0 0 0;
}
.CategoryHeading h2 {
	margin: 15px 0 10px;
	padding: 0 0 0 0;
}
.SubCategoryList {
	margin: 0;
	padding: 0;
  /*
	padding: 12px 0 12px 12px;
  background: #f2f2f2;
  background: rgb(242, 242, 242);
  margin-top: 15px;
  */
}
.SubCategoryList ul {
	list-style: none;
	margin: 0;
  border-top: 1px solid rgb(157, 160, 97);
}
.SubCategoryList li {
  width: 50%;
  box-sizing: border-box;
  float: left;

	/*
	margin: 2px 0;
	padding-left: 18px;
	background: url('../../BE/images/BreadcrumbSep.gif') no-repeat 3px 7px;
	padding-left: 25px;
	background: url('../../BE/images/be/leaf.png') no-repeat 3px 1px;
	*/
}
.SubCategoryList li:nth-child(odd):last-child {
  width: 100%;
}

.SubCategoryList li a {
  display: block;
  color: #fff;
  padding: 10px;
  line-height: 22px;
  font-size: 14px;
  letter-spacing: 2px;
  overflow: hidden;
  white-space: nowrap;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-overflow: ellipsis;
  background: rgb(131, 135, 65);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
  border-right: 1px solid rgb(157, 160, 97);
  border-bottom: 1px solid rgb(157, 160, 97);
}
.SubCategoryList li:nth-child(even) a {
  border-right: none;
}
.SubCategoryList li a:hover {
  background: rgb(117, 120, 51);
  text-decoration: none;
}
.CategoryDescription {
  color: #464646;
}
.CategoryDescription img.lifestyle {
  margin-bottom: -15px;
  width: 100%;
  /*
  margin-top: -15px;
  */
}
/* Quick Search */
.QuickSearch {
	margin: 0;
	padding: 0;
	text-align: left;
	border-collapse: collapse;
	background: #fff;
	border: 1px solid #BFBFBF;
}
.QuickSearchTitle td, .QuickSearchAllResults td {
	font-weight: bold;
	padding: 4px;
	font-size: 11px;
}
.QuickSearchResult td {
	font-size: 11px;
	padding:8px;
	cursor: pointer;
}
.QuickSearchResultImage {
	margin-left: 4px;
	margin-right: 10px;
	text-align: center;
}
.QuickSearchResultNoImage {
	padding-top: 10px;
	color: #777;
}
.QuickSearchResultName {
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
}
.QuickSearchResultName a {
	font-weight: bold;
	text-decoration: none;
}
.QuickSearchResult .Price {
font-size: 11px;
}
.QuickSearchHover td {
	background: #E8F4F8;
}
.QuickSearchHover a {
	text-decoration: underline;
	font-weight:bold;
}
.QuickSearchAllResults td {
	text-align: right;
	height: 25px;
}
.QuickSearchAllResults a {
	text-decoration: underline;
}
.QuickSearchAllResults a:active, .QuickSearchAllResults a {
	outline: none;
	-moz-outline-style: none;
}
/* Brand Tag Clouds */
.BrandCloud .smallest {
	font-size:12px;
}
.BrandCloud .small {
	font-size:15px;
}
.BrandCloud .medium {
	font-size:18px;
}
.BrandCloud .large {
	font-size:20px;
}
.BrandCloud .largest {
	font-size:26px;
}
.BrandCloud a {
	padding-right: 5px;
}
.DownloadExpires {
	padding-top: 3px;
	font-style: italic;
	color: gray;
}
.DownloadExpiresToday {
	color: red;
}
/*
.CheckoutRedeemCoupon h4 {
	margin-top: 0;
}
.CheckoutRedeemCoupon p {
	margin-top: 10px;
	margin-bottom: 0;
}
*/
.BillingDetails {
	float: left;
	width: 48%;
	margin-right: 10px;
	margin-bottom: 15px;
}
.ShippingDetails {
	float: left;
	width: 48%;
	margin-bottom: 15px;
}

.SearchTips .Examples {
	background: lightyellow;
	padding: 8px;
	border: 1px solid #aaa;
	color: #555;
	margin-left: 30px;
	margin-bottom: 10px;
}

.SortBox {
  margin: 7px 0 0 0;
	/*font-size: 0.9em;*/
  color: #999;
}
.SortBox select {
  /*font-size: 0.9em;*/
  background: #f6f6f6;
  border: 1px solid #c5c5c5;
  border-radius: 3px;
  /* font-style: italic; */
  font-size: 13px;
  color: #666;
  padding: 5px 7px;
  margin-left: 3px;
}
.SortBox option {
	color: #444;
}
.YourAccount li {
	margin-bottom: 8px;
}
.SoldOut {
	color: #999;
}
.RemoveFromWishlistForm {
	margin: 5px;
}
.ShippingProviderList {
	list-style: none;
}
small {
	font-size: 11px;
	color: gray;
}
.HowToPay {
	margin-bottom: 10px;
}
.ProductList em {
	display: block;
}
.ProductList .Rating {
	display: none;
}
.PayPalExpressCheckout {
	display: none;
}
.GoogleCheckout p, .PayPalExpressCheckout p, .AlternativeCheckout p {
	margin: 0;
	font-size: 90%;
}
.GoogleCheckout, .PayPalExpressCheckout, .AlternativeCheckout {
	text-align: center;
	margin-bottom: 10px;
}
.KeepShopping {
	width: 180px;
	clear: both;
	text-align: right;
}

/** Top Right Locale Chooser (list of flags) **/
#TopMenu li.Flag {
	float: right;
}
#TopMenu li.Flag div {
	border: 0;
}
#TopMenu li.Flag img {
	margin: 3px;
}
#TopMenu li.Flag img.Last {
	margin-right: 0px;
}
#TopMenu li.Flag img.Selected {
	border: 2px solid #ffffaa;
	margin: 1px 3px;
}
/** Currency Selector **/
.CurrencyList dl {
	margin: 0;
	padding: 0;
}
.CurrencyList dd {
	padding: 0px;
	margin: 0px;
	border: 1px solid #EDECEC;
	background-color: #F9F9F9;
	clear: both;
}
.CurrencyList a {
	padding: 0 3px 0 5px;
	display: block;
	line-height: 1.8;
	text-decoration: none;
	font-size: 11px;
}
.CurrencyList a.Sel {
	background-color: #FFFFAA;
}
.CurrencyList a:hover .Text {
	text-decoration: underline;
}
.CurrencyList a .Flag {
	margin-top: 4px;
	display: block;
	float: left;
	width: 24px;
	padding-right: 2px;
	vertical-align: middle;
}
.CurrencyList a .Text {
	display: block;
	padding-left: 24px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: normal;
	width: 320px;
	padding: 7px;
	float: right;
}
.EstimateShipping dt {
	width: 100px;
	float: left;
	margin-bottom: 8px;
	clear: left;
}
.EstimateShipping dd {
	margin-bottom: 8px;
	font-weight: normal;
	text-align: left;
	margin-left: 114px;
}
.EstimateShipping p.Submit {
	margin-top: 10px;
	margin-bottom: 3px;
}
.EstimateShipping label {
	display: block;
	margin-bottom: 5px;
}
.EstimatedShippingMethods {
	text-align: left;
}
.EstimatedShippingMethods table {
	width: 100%;
	border-collapse: collapse;
}
.EstimatedShippingMethods .VendorShipping {
	margin-left: 20px;
	margin-bottom: 10px;
}
.EstimatedShippingMethods .Submit {
	text-align: right;
}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td {
	text-align: left;
}
.CartContents tfoot .SubTotal .EstimatedShippingMethods tbody td.Price {
	text-align: right;
}
.SharePublicWishList {
	background-color:lightyellow;
	padding:5px;
	border:1px solid #CDDEE2;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	position: relative;
	padding: 10px 20px;
	background: #e5e5e5;
	font-size: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
  font-weight: normal;
	border-bottom: 1px solid #ccc;
	color: #121212;
	margin: 15px 0 15px;
	font-size: 20px;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	color: #999;
}
.ExpressCheckoutBlock h3 a {
	font-size: 12px;
}
.ExpressCheckoutBlock {]
}
.ExpressCheckoutBlock .ExpressCheckoutCompletedContent {
	display: none;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	display: inline;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color: #999;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutContent {
	display: none;
}
.ExpressCheckout .CheckoutRedeemCoupon {
  padding: 20px 28px;
  background: #eee;
  margin-bottom: 20px;
  width: 40%;
}
.ExpressCheckout .PaymentOptions,
.ExpressCheckout .CheckoutOrderComments,
.ExpressCheckout .CheckoutHideOrderTermsAndConditions,
.ExpressCheckout .CheckoutOrderComments,
.ExpressCheckout #provider_list {
  margin-bottom: 20px;
  clear: both;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
}
.ExpressCheckout .PaymentOptions {
	border-bottom: none;
	margin-bottom: 0px;
}
.ExpressCheckout .PaymentOptions,
.ExpressCheckout #provider_list {
	clear: none;
}

a.ChangeLink {
	position: absolute;
	right: 15px;
}
.ExpressCheckoutBlock a.ChangeLink {
	display: none;
}
.ExpressCheckoutBlockCompleted a.ChangeLink {
	display: inline;
}
.ExpressCheckoutCompletedContent {
	position: absolute;
	left: 330px;
}
.LoadingIndicator {
	margin-left: 10px;
}
.LoadingIndicator img {
	vertical-align: middle;
	margin-right: 10px;
}
#TopMenu li.HeaderLiveChat {
	float: right;
}
#TopMenu li.HeaderLiveChat div {
	border-left: 0;
}
.HeaderLiveChat img {
	vertical-align: middle;
}
.SubCategoryListGrid {
	padding: 4px;
}
.SubCategoryListGrid ul, .SubCategoryListGrid li {
	list-style: none;
	margin-left: 0;
}
.SubCategoryListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}
.SubCategoryListGrid ol {
	clear: both;
}
.SubBrandList {
	padding: 4px;
}
.SubBrandList ul, .SubBrandList li {
	list-style: none;
	margin-left: 0;
}
.SubBrandList li {
	margin-bottom: 4px;
	padding-left: 25px;
	background: url('../../BE/images/SubBrand.gif') no-repeat 3px 1px;
}
.SubBrandListGrid {
	padding: 4px;
}
.SubBrandListGrid ul, .SubBrandListGrid li {
	list-style: none;
	margin-left: 0;
}
.SubBrandListGrid li {
	margin-bottom: 4px;
	padding: 10px;
	margin-left: 10px;
	background: #fff;
	float: left;
	text-align: center;
}
.SubBrandListGrid ol {
	clear: both;
}
.ProductAddToCart dt div.Required, #CartEditProductFieldsForm dt div.Required {
	margin-left: -10px;
}
.ProductAddToCart input.Textbox, #CartEditProductFieldsForm input.Textbox {
	width:181px;
}
.ProductAddToCart textarea, #CartEditProductFieldsForm textarea {
	width:183px;
	height: 50px;
}
.ProductFields dd {
	margin-bottom: 4px;
	float:left;
	margin-left:20px;
}
.ProductFields {
	margin-bottom: 15px;
}
.ProductFields input.Textbox {
	width:100%;
}
.ProductFields TextArea {
	width:100%;
}
.CartContents .CartProductFieldsLink {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../BE/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
}
.CartContents .CartProductFieldsRow {
	border-top: 0;
}
.CartContents .CartProductFieldsRow dl {
	margin-top:15px;
}
p.QuantityInput, p.AddCartButton {
	text-align: center;
}
.ProductAddToCart dt.QuantityInput {
	margin-top: 4px;
}
.ProductAddToCart .AddCartButton input {
  /*
  display: block !important;
  clear: left;
  */
  margin-left: 10px;
}
.ProductAddToCart dd.AddCartButton span {
	margin-top: 4px;
	padding-right: 5px;
}
.ProductActionAdd {
	display: block;
	margin-top: 3px;
	text-align:center;
}
.ProductActionAdd a, .ProductActionAdd strong a {
	text-decoration: none;
	background:url(../../BE/images/blue/b_addtocart.gif) no-repeat 0 0 !important;
	color:#fff !important;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:400;
	font-size:1.1em;
	width:124px;
	height:19px;
	display:block;
	margin:0 auto;
	padding:3px 0 0 0 !important;
}
.Left .ProductActionAdd a, .Left .ProductActionAdd strong a {
	margin:0 !important;
}
.TagList {
	margin-top: 20px;
}
.CartThumb {
	text-align: center;
	width: 1px;
}
.WrappingOptions {
	font-size: 11px;
	color: #666;
	margin-top: 6px;
	padding-left: 22px;
	background: url('../../BE/images/GiftWrappingAvailable.gif') no-repeat;
	padding-bottom: 4px;
	line-height: 1.6;
}
.ViewAllLink a {
	padding-top: 10px;
	display: block;
}
.SelectGiftWrapMultiple {
	max-height: 400px;
}
/* Tabbed Navigation */
.TabNav, .TabNav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.TabNav {
	font-size: 11px;
	margin-bottom: 10px;
	padding: 6px 4px 6px 4px;
}
.TabNav li {
	display: inline;
}
.TabNav li a {
	position: relative;
	top: 2px;
	font-size: 12px;
	padding: 4px 6px;
	margin-right: 3px;
	margin-top: 3px;
	text-decoration: none;
}
.TabNav li a:hover {
	text-decoration: none;
}
.TabNav li.Active a {
	margin-top: 0px;
	padding-top: 7px;
	font-weight: bold;
}
.ProductAddToCart dd.AddCartButton div.BulkDiscount {
	display: inline-block;
	float:left;
}
.ProductAddToCart dd.AddCartButton div.BulkDiscount div.BulkDiscountLink {
	padding-left: 4px;
}
#VendorLogo .BlockContent, #VendorPhoto .BlockContent {
	margin: 0;
	text-align: center;
}
.TransitTime {
	font-weight: normal;
	color: gray;
}
/*
.Content .ProductList.List li {
	margin: 0;
	margin-top: 6px;
	display: block;
	width: auto;
	float: none;
	padding: 6px;
	min-height: 0;
	height: 132px;
	background-image: none;
}
.Content .ProductList.List .ProductImage {
	margin: 0 !important;
	padding: 0px;
}
.Content .ProductList.List .ProductDetails {
	height: auto;
	display: block;
	clear: none;
	padding: 0px;
	margin: 0px;
	text-align: left;
	background-image: none;
}
.Content .ProductList.List .ProductQty {
	margin-left: 10px;
}
.Content .ProductList.List .ProductDescription {
	font-style: italic;
	margin-top: 5px;
}
.Content .ProductList .ProductRightCol {
	float: right;
}
.Content .ProductList.List li .ProductCompareButton {
	text-align: left;
	margin-top: 10px;
}
*/
.OrderItemMessage {
	background-color:#fff1a8;
	padding:7px;
	margin:10px 0px 10px 0px;
}

/* Custom Fields - Start */
.LittleNotePassword {
	color:gray;
	font-size: 0.85em;
	padding:2px 0px 2px 0px;
}
.RequiredClear {
	visibility: hidden;
}
/* Custom Fields - End */

/** Search All Form Result - Start **/
.SearchPaging {
	float: right;
	font-size: 0.95em;
}
.SearchSorting {
	float: right;
	font-size: 0.95em;
	margin: 8px 0px;
}
.SearchSorting select {
	font-size: 0.95em;
}
#SearchResultsCategoryAndBrand {
	margin: 5px;
	padding: 5px;
}
.ContentList em, .QuickSearchResultMeta em {
	font-size: 0.8em;
}
/** Search All Form Result - End **/

/** AJAX loading box - Start **/

#AjaxLoading {
	display: none;
	text-align: center;
	background: #FCF5AA;
	width: 180px;
	z-index: 10000000000;
	padding: 5px 10px;
}
#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}
/** AJAX loading box - End **/

.TopSellerNumber {
	display:none
}
.CompareButtonContainer { display: none; }

/* Category flyout styles (structural) */

/* Menu containers */
#SideCategoryList .sf-menu,
#SideCategoryList .sf-menu ul,
#SideCategoryList .sf-menu li {
	width: 166px; /* the width must be fixed to the use of floats */
}

/* Menu links */
#SideCategoryList .sf-menu a {
	padding: 5px 10px 5px 10px;
	width: 150px; /* this + paddings must equal the root width above for hovers to work */
	background-position: 0 10px;
}

/* Child override: menu containers */
#SideCategoryList .sf-menu ul {
	left: 166px;
}

/* Child override: menu links */
#SideCategoryList .sf-menu ul a {
	padding: 5px 10px 5px 10px;
	width: 156px; /* this + paddings must equal the child width above for hovers to work */
}

/* End: category flyout styles */


/* Fast cart popup */
#fastCartContainer {
	margin: 0 auto;
}
#fastCartWrapper {
	clear: both;
	padding: 5px;
}
#fastCartContainer .ProductList {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#fastCartContainer .ProductList li {
	margin: 3px;
	overflow: hidden;
	padding: 3px;
	float:left;
	width:122px !important;
	text-align: left;
}
#fastCartContainer .ProductList .ProductImage {
	width: 120px !important;
	height: 120px !important;
	text-align: center;
}
.fastCartContent {
	min-height: 235px;
	width: 625px;
}
.fastCartContent h2 {
	font-size: 25px;
}
.fastCartTop {
	padding: 15px 5px;
}
.fastCartBottom {
	padding: 0px 5px;
}
.fastCartItemBox {
	padding: 10px 2px;
	margin-left: 10px;
	max-width: 230px;
}
.fastCartItemBox a {
	text-decoration: none;
}
.fastCartThumb, .fastCartItemBox {
	float: left;
}
.fastCartQuantity {
	margin-top: 15px;
}
.fastCartSummaryBox {
	text-align: right;
	float: right;
	padding: 10px;
	max-width: 200px;
}
.fastCartSummaryBox .subtotal {
	margin-top: 15px;
	font-size: 13px;
	font-weight: bold;
	clear:both;
}
.fastCartSummaryBox .actionLink {
	margin-top:10px;
}
